spbill_create_ip: 47.94.172.121
month_card_callback_url: https://xapi2.yukeonline.com/monthCard/activate
first_recharge_callback_url: https://xapi2.yukeonline.com/theFirstCharge/activate
currency_verify_user: false
goods_limit_day:
  goods152: true
  goods153: true
  goods154: true
  goods155: true
  goods156: true
  goods157: true
  goods158: true
month_card_channel:
  201: true
  202: true
  205: true
  206: true
  207: true
  210: true
  216: true
  224: true
  229: true
  230: true
goods_limit_time:
  goods181: true
  goods182: true
  goods183: true
  goods184: true
  goods185: true
  goods186: true
goods_limit_prize:
  goods200: true
  goods201: true
  goods202: true
  goods203: true
  goods204: true
  goods205: true
  goods206: true
goods_month_card_all:
  month_card17: true
  month_card_new: true
  month_card_normal: true
  month_card_vip: true
  minigame_month_card_vip: true
goods_month_card:
  month_card_normal: true
  month_card_vip: true
  minigame_month_card_vip: true
goods_recharge_return:
  goods152: true
  goods153: true
  goods154: true
  goods155: true
  goods156: true
  goods157: true
  goods158: true
goods_overdue:
 - month_card17
 - month_card_new
 - month_card_normal
 - month_card_vip
 - minigame_month_card_vip
 - goods127
level_map:
 0: 0
 1: 1
 99: 2
 397: 3
 845: 4
 1843: 5
 3523: 6
 6503: 7
 12183: 8
 21063: 9
 33863: 10
 49663: 11
 69463: 12
 89263: 13
 119063: 14
 148863: 15
 178663: 16
hlv_map:
 200: 1
 400: 2
 600: 3
 800: 4
 1000: 5
 2000: 6
 3000: 7
 4000: 8
 5000: 9
 6000: 10
 16000: 11
 26000: 12
 36000: 13
 46000: 14
 56000: 15
 106000: 16
 156000: 17
 206000: 18
 256000: 19
 306000: 20
 556000: 21
 806000: 22
 1056000: 23
 1306000: 24
 1556000: 25
 2756000: 26
 3956000: 27
 5156000: 28
 6356000: 29
 7556000: 30
hlv_dan_map:
  1: 1
  6: 2
  11: 3
  16: 4
  21: 5